.section.sec-affiliate > h2,
.section.sec-site-tagline > h2 { color: #fff!important }
    
    .section.sec-countdown { display:none!important }
    .site-header .site-logo { top:0.75rem }
    .site-header .site-logo img { max-height:4rem!important }

    .pre-head-section .social-links a.nav-link { background-color:var(--bs-tertiary)}
    .pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>label,
    .pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select { color:var(--bs-tertiary) }
    .pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select { border-color:var(--bs-tertiary) }

    .sec-tabs .component-gallery.layout-stacked .macro-archive-link a { text-transform:uppercase }

    .landing .team-standings .page-title { display:none }


    .site-header .component-search .btn span,
    .site-header .macro-primary-navigation .composite-link { color:var(--bs-tertiary)}

    .sec-site-tagline .branding span {  background-color:var(--bs-white) }
    .sec-site-tagline .branding span:before,
    .sec-site-tagline .branding span:after {  background-color:var(--bs-tertiary) }


    .sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title { border-color:var(--bs-tertiary) }
    .sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title:before{ background:var(--bs-tertiary) }
    .sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title:after { background-color:var(--bs-white)}
    .component-aotw.layout-bio .player-details .player-bio .player-sport { background:var(--bs-primary); color:var(--bs-white); padding:0 0.5rem; width:min-content; white-space:nowrap }
    .split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link { background:var(--bs-tertiary)}
    .sec-featured-athlete .component-aotw.layout-bio .player-details:after { background:Var(--bs-tertiary) }
    
    .pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { text-transform:uppercase; color:Var(--bs-primary); font-weight:700!important }

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.logo-holder { display:block }

    .section.sec-standings > .container .table,
    .section.sec-standings > .container .table .thead-dark th,
    .section.sec-standings > .container {  background-color:#eee!important}
    .section.sec-standings > .container .table .thead-dark th { color:var(--bs-primary) }
    .section.sec-standings > .container .table .thead-dark tr td { border-color:var(--bs-primary)}
    .section.sec-standings > .container .table>:not(caption)>*>* { box-shadow:none}
    .section.sec-standings > .container .team-standings { padding:2rem}

    .sec-standings .page-details .component-title { padding:0 }
    .sec-standings .page-details .component-headings { background:#eee }
    .sec-standings .component-tabs.layout-select .form-floating select { margin:0!important }
    .sec-standings .component-tabs.layout-select .form-floating>label,
    .sec-standings .component-tabs.layout-select .form-floating>.form-select { color:var(--bs-primary)!important }

.site-header .component-search.layout-modal button:hover span:before,
.site-header .composite-link:hover span:before {color:var(--bs-white)}


.split-comp-pro > .row > .col:first-child{ width:100%!important; max-width:1320px;  margin:0 auto!important; background:url(/images/setup/AOTW_Graphic.png) no-repeat -30px 0 }
.split-comp-pro > .row > .col:last-child { display:none }

.site-header .social-links li:hover a.nav-link,
.site-header .social-links li:focus a.nav-link{ background-color:var(--bs-tertiary) !important }

@media only screen and (min-width:992px) {

    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover,
.site-header .navbar-collapse .navbar-nav .nav-item.parent a:hover,
.site-header .navbar-collapse .navbar-nav .nav-item.parent .dropdown-toggle:hover,
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover { color:var(--bs-tertiary) }

/*
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] > li.nav-item:hover,
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover,
    .site-header .navbar-collapse .navbar-nav .nav-item.parent>a:focus,
    .site-header .navbar-collapse .navbar-nav .nav-item.parent>a:hover { color:var(--bs-tertiary)!important }
*/

    .site-header .navbar-collapse .navbar-nav .nav-item.parent>a { font-size:1.25rem; font-weight:500; letter-spacing:0.05rem }

    .sec-standings .component-tabs.layout-select .form-floating { top:0; left:2rem }

.component-aotw.layout-bio .player-details { padding-bottom:4.5rem }
.sec-featured-athlete .component-aotw.layout-bio .slick-slider .btn { bottom:20%!important }
.sec-featured-athlete .component-aotw.layout-bio .player { margin-bottom:3.5rem }

.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:focus, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:focus, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:focus,
.site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color:var(--bs-tertiary)!important }

    
}
